/*@font-face {*/
/*  font-family: "Marcellus SC";*/
/*  src: url("//db.onlinewebfonts.com/t/6c4b86cb0aeea480e0112d55752335c6.eot");*/
/*  src: url("//db.onlinewebfonts.com/t/6c4b86cb0aeea480e0112d55752335c6.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/6c4b86cb0aeea480e0112d55752335c6.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/6c4b86cb0aeea480e0112d55752335c6.woff") format("woff"), url("//db.onlinewebfonts.com/t/6c4b86cb0aeea480e0112d55752335c6.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/6c4b86cb0aeea480e0112d55752335c6.svg#Marcellus SC") format("svg");*/
/*}*/


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  color: #444444;
}

a {
  text-decoration: none;
  color: #ffb03b;
}

a:hover {
  color: #ffc56e;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #ffb03b;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #ffc064;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  padding: 0;
  font-size: 15px;
  height: 50px;
  transition: all 0.5s;
  background: rgba(26, 24, 22, 0.8);
  z-index: 996;
  color: rgba(255, 255, 255, 0.7);
}



@media(max-width:1000px){
    #topbar span{
    font-size:13px !important;
    margin-left: 4px !important;
}
}


#topbar.topbar-transparent {
  background: transparent;
}

#topbar.topbar-scrolled {
  top: -50px;
}

#topbar i {
  color: #ffb03b;
  line-height: 0;
  margin-right: 6px;
}

#topbar i span {
  color: #fff;
  font-style: normal;
  padding-left: 5px;
}

@media(max-width:1000px) {
  #topbar i {
    margin-right: 1px;
  }
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  top: 50px;
  height: 70px;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: rgba(26, 24, 22, 0.85);
}

#header.header-transparent {
  background: transparent;
}

#header.header-scrolled {
  top: 0;
  background: rgba(26, 24, 22, 0.85);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 100px;
}

/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
  background: #008fb8;
  color: #fff;
  border-radius: 50px;
  margin: 0 0 0 20px;
  padding: 10px 25px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.3s;
  white-space: nowrap;
}

.book-a-table-btn:hover {
  background: #ffa012;
  color: #fff;
}

@media (max-width: 992px) {
  .book-a-table-btn {
    margin: 0 3px 0 0;
    padding: 2px 6px;
    letter-spacing: 1px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 24px;
  font-size: 15px;
  font-weight: 500;
  color: white !important;
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #ffb03b;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #00000021;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #ffb03b;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(39, 37, 34, 0.9);
  transition: 0.3s;
  z-index: 0;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 8px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #433f39 !important;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #ffb03b;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #ffb03b;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(39, 37, 34, 0.8);
  overflow: hidden;
  padding: 0;
}

#hero .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(12, 11, 10, 0.726);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .carousel-content {
  text-align: center;
  width: 50%;
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 63px;
  font-weight: 700;
  font-family: "Marcellus SC";
}

#hero h2 span {
  color: #ffb03b;
}

#hero p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-menu,
#hero .btn-book {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 0 10px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  color: #fff;
  border: 2px solid #ffb03b;
}

#hero .btn-menu:hover,
#hero .btn-book:hover {
  background: #ffb03b;
  color: #fff;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 50%;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.sections-bg {
  background-color: #f6f6f6;
}

.section-header {
  text-align: center;
}

.section-header h2 {
  font-family: "Marcellus SC";
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-header h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: red;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-header p {
  margin-bottom: 0;
  color: #6f6f6f;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  /* padding: 20px 0; */
  /* background-color: #f2f1ef; */
  min-height: 40px;
  /* margin-top: 120px; */
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 70px;
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}



/*--------------------------------------------------------------
# Whu Us
--------------------------------------------------------------*/
.why-us .box {
  padding: 50px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
  height: 100%;
}

.why-us .box span {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #ffcf88;
}

.why-us .box h4 {
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: #6c665c;
}

.why-us .box p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}

.why-us .box:hover {
  background: #ffb03b;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p {
  color: #fff;
}



/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
  background: url("../img/bg.jpg") fixed no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(12, 11, 10, 0.822);
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 37%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
  font-family: "Comic Neue", sans-serif;
}

.testimonials .testimonial-item .stars {
  color: #ffb03b;
  margin-bottom: 10px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffb03b;
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-wrap {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
}

.contact .info {
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #ffb03b;
  float: left;
  width: 44px;
  height: 44px;
  background: #fff6e8;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #433f39;
  font-family: "Poppins", sans-serif;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #7a7368;
}

.contact .info:hover i {
  background: #ffb03b;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #ffb03b;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffa012;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: linear-gradient(rgba(2, 2, 2, 0.719), rgba(0, 0, 0, 0.651)), url(../img/bg.jpg) fixed center center;
  padding: 0 0 48px 0;
  color: #fff;
  font-size: 14px;
  background-repeat: no-repeat;
  background-size: cover;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 15px;
  /* background: #32051745; */
  /* border-top: 4px solid #ed502e; */
  padding: 17px 20px;
}

#footer .footer-top .footer-info h3 {
  font-size: 32px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  text-align: justify;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  background: #0a1e38;
}

#footer .footer-top .social-links a:hover {
  color: #b5003c;
  background: #fcf34a;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 27px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #ef6445;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
  /* border-bottom: 1px solid #5ab7cf; */
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #ef6445;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #ed502e;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #ef6445;
}

#footer .copyright {
  border-top: 1px solid #e46ba2;
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

@media (max-width: 575px) {
  #footer .footer-top .footer-info {
    margin: -20px 0 30px 0;
  }
}




/* ------------------------About----------------- */

/* .about{
  background: #ededed75;
} */
.about {
  padding: 80px 0;
  background: url(../img/back.jpg) no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.about p {
  text-align: justify;
}

.about h3 {
  color: #004c93;
  font-weight: 600;
}

@media(max-width:1000px) {
  .about {
    padding: 5px 0 !important;
  }
}


/* --------------syllabus------------- */
.syllabus {
  background: #ededed;
  /* background: url("../img/bg.jpg") fixed no-repeat; */
  background-size: cover;
  position: relative;
  padding: 80px 0;
}

/* .syllabus::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(12, 11, 10, 0.822);
} */

.syllabus .member {
  height: 226px;
  background-color: white;
  position: relative;
  box-shadow: 0px 2px 15px rgb(44 73 100 / 15%);
  padding: 30px;
  border-radius: 10px;
}

@media(max-width:1000px) {
  .syllabus .member {
    height: auto !important;
  }

  /* .syllabus .member .pic {
    width: 100px !important;
  } */

  .syllabus .member .member-info {
    padding-left: 0px !important;
  }

  .syllabus .member .pic {
    float: inherit !important;
    align-items: center;
    display: contents;
  }
}

.syllabus .member:hover {
  background-color: rgb(183 240 255 / 23%);
}

.syllabus .member .pic {
  overflow: hidden;
  float: left;
  width: 175px;
}

.syllabus .member .pic img {
  transition: ease-in-out 0.3s;
  border-radius: 20px;
}

.syllabus .member:hover img {
  transform: scale(1.1);
}

.syllabus .member .member-info {
  padding-left: 185px;
}

.syllabus .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 25px;
  color: #2c4964;
}

.syllabus .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
  text-align: justify;
}







.placement {
  padding: 0px !important;
}

.quote-section .quotes {
  background: linear-gradient(rgba(0, 0, 0, 0.64), rgba(2, 2, 2, 0.91)), url(../img/bg.jpg) fixed center center no-repeat;
  background-size: cover;
  height: 500px;
}

.quote-section .quotes .quote-des h2 {
  font-family: "Marcellus SC";
  /* font-family: "Barlow Condensed", sans-serif; */
  color: white;
  width: 50%;
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
}

.quote-section .quotes {
  padding: 169px 30px;
}

@media (max-width:991px) {
  .quote-section .quotes .quote-des h2 {
    width: 76%;
    font-size: 33px;
  }

}

.mv-section {
  padding: 25px;
}

.mv-section1 {
  border-bottom: 1px solid #d9d8d8;
  border-right: 1px solid #d9d8d8;
}

.mv-section2 {
  border-bottom: 1px solid #d9d8d8;
}

.mv-section3 {
  border-right: 1px solid #d9d8d8;
}

.mv-section1,
.mv-section2,
.mv-section3,
.mv-section4 {
  padding: 20px;
  text-align: justify;
}

.mv-section1 h3,
.mv-section2 h3,
.mv-section3 h3,
.mv-section4 h3 {
  text-align: center;
    color: rgb(68 68 68);
    font-family: "Marcellus SC";
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 16px;
    padding-bottom: 6px;
    position: relative;
}

.mv-section1 h3:after,
.mv-section2 h3:after,
.mv-section3 h3:after,
.mv-section4 h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: red;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.mv-section1:hover,
.mv-section2:hover,
.mv-section3:hover,
.mv-section4:hover {
  background-color: #0091c3;
  cursor: move;
  color: white;
}

.mv-section1:hover h3,
.mv-section2:hover h3,
.mv-section3:hover h3,
.mv-section4:hover h3 {
  color: #ffdf22;
}



/* ...................................INNER PAGE HERO ...............................*/

.hero-wrap-2 {
  height: 365px;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.hero-wrap-2 .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  opacity: .2;
}

.hero-wrap-2 .overlay .bread .breadcrumbs {
  background: #0036408f !important;
}

.text-bread {
  height: 650px;
}

.text-bread .text .bread {
  font-weight: 500;
  font-size: 48px;
  color: rgb(255 248 248);
}

.text-bread .text .breadcrumbs {
  font-weight: 500;
}

.text-bread .text .breadcrumbs span {
  font-weight: bold;
  color: #e9c900;
}

.text-bread .text .breadcrumbs span a {
  font-weight: bold;
  color: #e9c900;
}

.text.text-lg {
  position: absolute;
  bottom: 0px;
}






.about-inner p {
  text-align: justify;
  line-height: 31px;
  font-size: 16px;
}

.about-inner img {
  transition: ease-in-out 0.3s;
}

.about-inner img:hover {
  transform: scale(1.05);
  opacity: 0.8;
}

.about-inner h1 {
  /* font-family: "BureauGrotesque-OneSeven", Impact, sans-serif; */
  font-family: cursive;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 800;
  color: #00749d;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 23px;
  margin-top: 25px;
}

.about-inner .aligned::before {
  content: "\201C";
  position: relative;
  left: -.5%;
  font-size: 52px;
}

.about-inner .aligned::after {
  content: "\201D";
  font-size: 52px;
}






@media only screen and (min-width:1300px) and (max-width:1400px) {
  .syllabus .member p {
    margin: 0px 0 0 0;
    font-size: 12px;
  }

  .syllabus .member .member-info {
    padding-left: 135px;
  }

  .syllabus .member .pic {
    width: 127px;
  }

  #header .logo img {
    max-height: 80px !important;
  }

  .quote-section .quotes {
    padding: 93px 32px !important;
  }

  .mv-section {
    padding: 0px !important;
  }

  .mv-section1,
  .mv-section2,
  .mv-section3,
  .mv-section4 {
    padding: 8px !important;
  }
}




@media(max-width:1000px) {
  .quote-section .quotes {
    padding: 72px 30px !important;
    height: 424px !important;
  }
}

.scroll-logo {
  display: none;
}





.team h1 {
  /* font-family: "BureauGrotesque-OneSeven", Impact, sans-serif; */
  font-family: cursive;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 800;
  color: #00749d;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 23px;
  margin-top: 3px;
}

.team .aligned::before {
  content: "\201C";
  position: relative;
  left: -.5%;
  font-size: 52px;
}

.team .aligned::after {
  content: "\201D";
  font-size: 52px;
}





/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery .gallery-item a img {
  border-radius: 35px;
  height: 300px;
}
/* custom */
.get-certificate-btn{
  background: #008fb8;
  color: #fff;
  margin: 0 12px 0 12px;
  padding: 10px 25px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;

}
.get-certificate-btn:hover{
  background: #757574;
  color: #fff;
}

/* floating-button */
/* Main floating button */
.whats-float {
    position: fixed;
    bottom: 40%;
    right: 0;
    width: 182px;
    overflow: hidden;
    background-color: #008fb8;
    color: #fff;
    border-radius: 10px 0 0 10px;
    z-index: 10;
    transition: all 0.5s ease-in-out;
    vertical-align: middle;
    padding: 15px 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Hover effect for the main button */
.whats-float:hover {
    background-color: #ffa012;
    color: #ffffff;
    transform: translate(0px, 0px);
    transition: 0.5s all ease;
}

/* Style for child links inside the button */
.whats-float a {
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

.whats-float a span {
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 10px;
    position: absolute;
    line-height: 16px;
    font-weight: 400;
}

/* Adjust for specific styles (if needed) */
.adjust-call {
    bottom: 20% !important;
    background-color: #3599D5;
}

/* Popup buttons container */
/* Main container for floating button and popups */
.whats-float-container {
    position: fixed;
    bottom: 40%; /* Adjust position */
    right: 0;
    z-index: 10;
        padding: 44px 102px;
}

/* Main floating button */
.whats-float.connect-btn {
    background-color: #008fb8;
    color: #fff;
    border-radius: 10px 0 0 10px;
    padding: 15px 20px;
    text-align: center;
    font-size: 16px;

    cursor: pointer;
    transition: background-color 0.5s ease, color 0.5s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

/* Hover effect for the floating button */
.whats-float.connect-btn:hover {
    background-color: #ffa012;
    color: #ffffff;
}

/* Popup buttons container */
.popup-buttons {
    position: absolute;
    top: 0px;
    right: 0;
    display: none; /* Initially hidden */
    flex-direction: column;
    gap: 10px;
    transform: translateY(-50%);
    z-index: 11;
}

/* Round popup buttons */
.popup-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #3599D5;
    color: #fff;
    border-radius: 50%;
    text-decoration: none;
    font-size: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.popup-buttons a:hover {
    background-color: #ffa012;
    transform: scale(1.1);
}

/* Show popup buttons when hovering over the main button */
.whats-float-container:hover .popup-buttons {
    display: flex
;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.certi-button{
    bottom: 30%;
}